Subject: Re: bug#24554: 24.5; kill-ring-save fails to give visual feedback on first run, but does on the second

From: Daniel Barrett <[email-masked]>
Date: Tue, 27 Sep 2016 12:05:55 -0400

On September 27, 2016, Eli Zaretskii wrote:
>In that case, I cannot reproduce it here.  Region highlighting does
>work for me in both text and GUI mode.

Interesting. Are you using Ubuntu 16.04 with KDE/Plasma as the GUI?

>If you invoke "emacs -Q" n GUI mode and then type
>  M-x list-faces-display RET
>does the 'region' face has a distinct background color?

Cool command, didn't know about it! I will try this as soon as I am in
front of the console again.

--
Dan Barrett
[email-masked]